Last Comment Bug 718260 - Intermittent crash in test_xhrAbort.html [@ mozilla::dom::workers::xhr::XMLHttpRequestPrivate::DispatchPrematureAbortEvent] pretending to be test_bug348497.html | Exited with code -1073741819 during test run, or, test_xhr_implicit_cancel.html
: Intermittent crash in test_xhrAbort.html [@ mozilla::dom::workers::xhr::XMLHt...
Status: RESOLVED FIXED
[test which aborts the suite][qa-]
: crash, intermittent-failure
Product: Core
Classification: Components
Component: DOM (show other bugs)
: Trunk
: x86 Windows XP
: -- critical (vote)
: mozilla17
Assigned To: :Ms2ger
:
Mentors:
Depends on:
Blocks: 438871 739037
  Show dependency treegraph
 
Reported: 2012-01-14 22:31 PST by Phil Ringnalda (:philor, back in August)
Modified: 2014-10-15 12:02 PDT (History)
3 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
stop running, stop crashing (780 bytes, patch)
2012-01-23 18:33 PST, Phil Ringnalda (:philor, back in August)
khuey: review+
Details | Diff | Splinter Review
Null-check (1.61 KB, patch)
2012-07-25 07:56 PDT, :Ms2ger
bent.mozilla: review+
lukasblakk+bugs: approval‑mozilla‑aurora+
lukasblakk+bugs: approval‑mozilla‑beta+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor, back in August) 2012-01-14 22:31:28 PST
Sneaky, putting your crash off until a test in an entirely different directory and component starts running.

https://tbpl.mozilla.org/php/getParsedLog.php?id=8559809&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-14 21:49:54 PST for push https://tbpl.mozilla.org/?branch=mozilla-inbound&rev=b4195741db43

9719 INFO TEST-START | /tests/dom/workers/test/test_xhrAbort.html
readystatechange(1, '', [exception], ''),readystatechange(1, '', [exception], ''),readystatechange(2, '', 200, 'OK'),readystatechange(4, '', 200, 'OK'),abort(4, '', 200, 'OK', progressEvent)
9720 INFO TEST-PASS | /tests/dom/workers/test/test_xhrAbort.html | Got different results! - readystatechange(1, '', [exception], ''),readystatechange(1, '', [exception], ''),readystatechange(2, '', 200, 'OK'),readystatechange(4, '', 200, 'OK'),abort(4, '', 200, 'OK', progressEvent) should equal readystatechange(1, '', [exception], ''),readystatechange(1, '', [exception], ''),readystatechange(2, '', 200, 'OK'),readystatechange(4, '', 200, 'OK'),abort(4, '', 200, 'OK', progressEvent)
9721 INFO TEST-END | /tests/dom/workers/test/test_xhrAbort.html | finished in 87ms
9722 INFO TEST-START | /tests/editor/composer/test/test_bug348497.html
TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
INFO | automation.py | Application ran for: 0:03:50.891000
INFO | automation.py | Reading PID log: c:\docume~1\cltbld\locals~1\temp\tmp9yvlpnpidlog
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Crash dump filename: c:\docume~1\cltbld\locals~1\temp\tmpgwpzdx\minidumps\749d831e-2bcd-4541-8f86-d36c708534cd.dmp
Operating system: Windows NT
                  5.1.2600 Service Pack 2
CPU: x86
     GenuineIntel family 6 model 23 stepping 10
     2 CPUs

Crash reason:  EXCEPTION_ACCESS_VIOLATION_READ
Crash address: 0x2c

Thread 34 (crashed)
 0  xul.dll!mozilla::dom::workers::xhr::XMLHttpRequestPrivate::DispatchPrematureAbortEvent(JSContext *,JSObject *,unsigned __int64,bool) [XMLHttpRequestPrivate.cpp:b4195741db43 : 1922 + 0x0]
    eip = 0x0137aba7   esp = 0x154ff4c0   ebp = 0x154ff4ec   ebx = 0x00000000
    esi = 0x7fffffff   edi = 0x00000006   eax = 0x1430d370   ecx = 0x00000000
    edx = 0x0abe7960   efl = 0x00010246
    Found by: given as instruction pointer in context
 1  xul.dll!mozilla::dom::workers::xhr::XMLHttpRequestPrivate::MaybeDispatchPrematureAbortEvents(JSContext *) [XMLHttpRequestPrivate.cpp:b4195741db43 : 1881 + 0x20]
    eip = 0x0137b178   esp = 0x154ff4f4   ebp = 0x154ff544   ebx = 0x00000000
    Found by: call frame info
 2  xul.dll!mozilla::dom::workers::xhr::XMLHttpRequestPrivate::Abort(JSContext *) [XMLHttpRequestPrivate.cpp:b4195741db43 : 1549 + 0x7]
    eip = 0x0137b1ee   esp = 0x154ff54c   ebp = 0x154ff558   ebx = 0x01379105
    Found by: call frame info
 3  xul.dll!`anonymous namespace'::XMLHttpRequest::Abort(JSContext *,unsigned int,JS::Value *) [XMLHttpRequest.cpp:b4195741db43 : 618 + 0x9]
    eip = 0x01379141   esp = 0x154ff560   ebp = 0x154ff56c
    Found by: call frame info
 4  mozjs.dll!js::InvokeKernel(JSContext *,js::CallArgs,js::MaybeConstruct) [jsinterp.cpp:b4195741db43 : 521 + 0xf]
    eip = 0x00e2c95e   esp = 0x154ff574   ebp = 0x154ffaf4
    Found by: call frame info
 5  mozjs.dll!js::Interpret(JSContext *,js::StackFrame *,js::InterpMode) [jsinterp.cpp:b4195741db43 : 3013 + 0x10]
    eip = 0x00e31208   esp = 0x154ff5b0   ebp = 0x154ffaf4   ebx = 0x01ee2660
    Found by: call frame info
 6  mozjs.dll!js::types::TypeMonitorCallSlow(JSContext *,JSObject *,js::CallArgs const &,bool) [jsinfer.cpp:b4195741db43 : 5012 + 0x26]
    eip = 0x00e298ad   esp = 0x154ffac8   ebp = 0x2a2ab9b0   ebx = 0x13f00040
    Found by: call frame info with scanning
 7  mozjs.dll!js::types::NestingPrologue(JSContext *,js::StackFrame *) [jsinfer.cpp:b4195741db43 : 5370 + 0x10]
    eip = 0x00e2405e   esp = 0x154ffaf4   ebp = 0x154ffb04   ebx = 0x00ea6ab2
    Found by: call frame info with scanning
 8  mozjs.dll!js::Invoke(JSContext *,JS::Value const &,JS::Value const &,unsigned int,JS::Value *,JS::Value *) [jsinterp.cpp:b4195741db43 : 571 + 0x12]
    eip = 0x00e2b8c3   esp = 0x154ffb58   ebp = 0x154ffc20   ebx = 0x00e2ca06
Comment 1 Treeherder Robot 2012-01-16 10:46:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8583255&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-16 09:33:05

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 2 Treeherder Robot 2012-01-16 11:19:01 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8581067&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-16 08:05:57

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 3 Kyle Huey [:khuey] (khuey@mozilla.com) 2012-01-16 12:24:41 PST
Looks like XMLHttpRequestPrivate's mProxy is null.
Comment 4 Treeherder Robot 2012-01-16 14:41:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8587771&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-3/5 on 2012-01-16 12:54:36

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 5 Treeherder Robot 2012-01-16 20:31:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8596876&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitests-3/5 on 2012-01-16 19:35:57

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 6 Treeherder Robot 2012-01-17 03:02:56 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8604166&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-3/5 on 2012-01-17 02:43:19

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 7 Treeherder Robot 2012-01-17 06:03:56 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=8606974&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 05:02:37

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 8 Treeherder Robot 2012-01-17 08:14:55 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8610253&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 07:51:54

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 9 Treeherder Robot 2012-01-17 10:59:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612801&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 10:41:11

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 10 Treeherder Robot 2012-01-17 11:04:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8612955&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 10:49:41

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 11 Treeherder Robot 2012-01-17 11:38:02 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8613294&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-3/5 on 2012-01-17 11:06:26

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 12 Treeherder Robot 2012-01-17 11:48:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8613791&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 11:28:26

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 13 Treeherder Robot 2012-01-17 11:48:58 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8613791&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 11:28:26

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 14 Treeherder Robot 2012-01-17 17:36:10 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8616091&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitests-3/5 on 2012-01-17 13:08:07

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 15 Treeherder Robot 2012-01-17 22:52:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8630413&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 22:15:53

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 16 Treeherder Robot 2012-01-17 23:05:28 PST
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=8630591&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-17 22:29:47

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 17 Treeherder Robot 2012-01-18 17:43:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8651732&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-18 16:59:13

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 18 Treeherder Robot 2012-01-18 18:39:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8652569&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-18 17:33:09

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 19 Treeherder Robot 2012-01-18 19:05:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8653558&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-18 18:17:27

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 20 Treeherder Robot 2012-01-18 20:55:12 PST
tn
https://tbpl.mozilla.org/php/getParsedLog.php?id=8656824&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-18 20:29:54

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 21 Treeherder Robot 2012-01-19 00:09:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8660520&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-18 23:24:09

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 22 Treeherder Robot 2012-01-19 00:25:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8661173&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-18 23:59:06

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 23 Treeherder Robot 2012-01-19 08:57:10 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8669278&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-19 08:26:29

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 24 Treeherder Robot 2012-01-19 11:05:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8672359&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-19 10:39:41

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 25 Treeherder Robot 2012-01-19 15:19:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8677876&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-19 14:13:11

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 26 Treeherder Robot 2012-01-19 17:18:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8682350&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-3/5 on 2012-01-19 16:54:16

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 27 Treeherder Robot 2012-01-19 17:19:00 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8682350&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-3/5 on 2012-01-19 16:54:16

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 28 Treeherder Robot 2012-01-19 17:22:06 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8663954&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitests-3/5 on 2012-01-19 03:57:24

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 29 Treeherder Robot 2012-01-19 20:32:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8684640&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-19 18:30:23

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 30 Treeherder Robot 2012-01-20 01:57:16 PST
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=8687086&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-3/5 on 2012-01-19 20:27:30

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 31 Treeherder Robot 2012-01-20 03:52:06 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8692447&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-3/5 on 2012-01-20 03:28:57

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 32 Treeherder Robot 2012-01-20 03:53:34 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8692447&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-3/5 on 2012-01-20 03:28:57

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 33 Treeherder Robot 2012-01-20 08:22:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8695441&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-20 05:40:56

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 34 Treeherder Robot 2012-01-20 10:25:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8691383&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-20 02:23:14

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 35 Treeherder Robot 2012-01-20 11:10:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8702107&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-20 10:47:53

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 36 Treeherder Robot 2012-01-20 15:45:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8707999&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-20 15:21:49

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 37 Treeherder Robot 2012-01-20 16:50:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8709424&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-20 16:22:19

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 38 Treeherder Robot 2012-01-20 20:12:48 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8713381&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-20 19:35:59

6552 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/general/test_browserFrame3.html | an unexpected uncaught JS exception reported through window.onerror - iframeLoad is not defined at http://mochi.test:8888/tests/dom/tests/mochitest/general/test_browserFrame3.html:1
TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 39 Treeherder Robot 2012-01-20 22:46:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8715390&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-3/5 on 2012-01-20 21:30:40

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 40 Treeherder Robot 2012-01-20 23:31:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8715498&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitests-3/5 on 2012-01-20 21:36:34

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 41 Treeherder Robot 2012-01-21 11:19:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8724744&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-21 10:56:06

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 42 Treeherder Robot 2012-01-21 13:25:20 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8726359&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-3/5 on 2012-01-21 13:06:30

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 43 Treeherder Robot 2012-01-22 09:19:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8742852&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-3/5 on 2012-01-22 09:02:51

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 44 Treeherder Robot 2012-01-22 10:52:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741171&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-3/5 on 2012-01-22 07:24:51

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 45 Treeherder Robot 2012-01-22 15:04:08 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8745914&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-22 14:44:58

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 46 Treeherder Robot 2012-01-22 17:37:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8747007&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-3/5 on 2012-01-22 17:25:02

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 47 Treeherder Robot 2012-01-22 22:04:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8749321&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-3/5 on 2012-01-22 20:47:40

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 48 Treeherder Robot 2012-01-22 22:15:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8749828&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-22 21:46:34

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 49 Treeherder Robot 2012-01-23 01:03:37 PST
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=8752032&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-23 00:49:38

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 50 Treeherder Robot 2012-01-23 01:39:15 PST
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8715028&tree=UX
Rev3 WINNT 5.1 ux opt test mochitests-3/5 on 2012-01-20 21:08:41

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 51 Treeherder Robot 2012-01-23 05:29:34 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8754708&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-23 04:48:54

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 52 Ben Turner (not reading bugmail, use the needinfo flag!) 2012-01-23 05:40:45 PST
I'm not actively working on this, anyone is free to jump in.
Comment 53 Treeherder Robot 2012-01-23 09:31:03 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8759638&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-3/5 on 2012-01-23 09:09:56

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 54 Treeherder Robot 2012-01-23 17:19:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8770779&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-3/5 on 2012-01-23 16:11:52

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 55 Phil Ringnalda (:philor, back in August) 2012-01-23 18:33:16 PST
Created attachment 590972 [details] [diff] [review]
stop running, stop crashing

https://tbpl.mozilla.org/?tree=Try&rev=c8074027180e
Comment 56 Treeherder Robot 2012-01-23 21:00:16 PST
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=8773151&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-3/5 on 2012-01-23 17:39:41

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 57 Phil Ringnalda (:philor, back in August) 2012-01-24 00:41:07 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/388edf50e323
Comment 58 Treeherder Robot 2012-01-24 08:10:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8784434&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitests-3/5 on 2012-01-24 03:22:59

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 59 Matt Brubeck (:mbrubeck) 2012-01-24 10:43:44 PST
Disabled on mozilla-central for Fx12:
https://hg.mozilla.org/mozilla-central/rev/388edf50e323
Comment 60 Treeherder Robot 2012-01-24 21:51:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8807635&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitests-3/5 on 2012-01-24 21:17:51

TEST-UNEXPECTED-FAIL | /tests/editor/composer/test/test_bug348497.html | Exited with code -1073741819 during test run
PROCESS-CRASH | /tests/editor/composer/test/test_bug348497.html | application crashed (minidump found)
Comment 61 Phil Ringnalda (:philor, back in August) 2012-02-16 12:23:17 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=9389239&tree=Mozilla-Inbound
Comment 62 Treeherder Robot 2012-02-29 14:43:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9726312&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-3/5 on 2012-02-29 14:26:30

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 32 (crashed)
Comment 63 Treeherder Robot 2012-03-09 05:41:59 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=9939061&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-3/5 on 2012-03-09 04:40:27

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 44 (crashed)
Comment 64 Treeherder Robot 2012-03-09 10:39:12 PST
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9937002&tree=UX
Rev4 MacOSX Lion 10.7 ux opt test mochitests-3/5 on 2012-03-09 03:19:17

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 42 (crashed)
Comment 65 Treeherder Robot 2012-04-03 15:09:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10608312&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-3/5 on 2012-04-03 13:28:31

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 51 (crashed)
Comment 66 Treeherder Robot 2012-04-10 18:07:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10792246&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitests-3/5 on 2012-04-10 17:45:52

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 41 (crashed)
Comment 67 Treeherder Robot 2012-04-26 14:40:42 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=11229278&tree=Mozilla-Esr10
Rev3 WINNT 5.1 mozilla-esr10 pgo test mochitests-3/5 on 2012-04-26 07:07:56
slave: talos-r3-xp-009

7421 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhrAbort.html | Got different results! - got readystatechange(1, '', [exception], ''),readystatechange(1, '', [exception], ''),readystatechange(2, '', 200, 'OK'),readystatechange(4, '', 200, 'OK'),abort(4, '', 200, 'OK', progressEvent), expected readystatechange(1, '', [exception], ''),readystatechange(1, '', [exception], ''),readystatechange(2, '', 200, 'OK'),readystatechange(4, '', 200, 'OK'),readystatechange(4, '', 200, 'OK'),abort(4, '', 200, 'OK', progressEvent)
Comment 68 Treeherder Robot 2012-04-30 05:20:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11322105&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-3/5 on 2012-04-30 05:03:05
slave: talos-r3-fed-031

14642 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 34 (crashed)
Comment 69 Treeherder Robot 2012-05-03 13:48:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11438190&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-3/5 on 2012-05-03 13:28:04
slave: talos-r4-lion-053

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 70 Treeherder Robot 2012-05-23 15:16:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12000618&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-05-23 15:05:08
slave: talos-r3-fed64-034

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 71 Treeherder Robot 2012-05-24 21:15:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12047592&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-4/5 on 2012-05-24 18:55:44
slave: talos-r3-fed-035

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 38 (crashed)
Comment 72 Treeherder Robot 2012-05-24 21:17:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12046326&tree=Profiling
Rev4 MacOSX Lion 10.7 profiling opt test mochitests-4/5 on 2012-05-24 18:14:26
slave: talos-r4-lion-080

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 34 (crashed)
Comment 73 Treeherder Robot 2012-05-29 03:15:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12151812&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-4/5 on 2012-05-29 02:38:22
slave: talos-r4-lion-073

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 38 (crashed)
Comment 74 Treeherder Robot 2012-05-30 07:15:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12196200&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-4/5 on 2012-05-30 06:59:33
slave: talos-r3-fed-045

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 75 Treeherder Robot 2012-06-01 03:18:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12263824&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-4/5 on 2012-06-01 00:38:55
slave: talos-r3-fed-023

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 36 (crashed)
Comment 76 Treeherder Robot 2012-06-01 07:23:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12273989&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-4/5 on 2012-06-01 07:05:27
slave: talos-r3-fed-011

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 77 Treeherder Robot 2012-06-01 12:19:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12281766&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-06-01 12:04:41
slave: talos-r3-fed-019

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 78 Treeherder Robot 2012-06-02 17:57:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12321005&tree=Firefox
Rev3 Fedora 12 mozilla-central opt test mochitests-4/5 on 2012-06-02 17:47:30
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 79 Treeherder Robot 2012-06-02 18:23:18 PDT
dcamp
https://tbpl.mozilla.org/php/getParsedLog.php?id=12321391&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitests-4/5 on 2012-06-02 18:08:34
slave: talos-r4-lion-012

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 80 Treeherder Robot 2012-06-02 18:23:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12321391&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitests-4/5 on 2012-06-02 18:08:34
slave: talos-r4-lion-012

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 81 Treeherder Robot 2012-06-03 21:22:21 PDT
anant
https://tbpl.mozilla.org/php/getParsedLog.php?id=12342525&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-06-03 21:11:23
slave: talos-r3-fed-067

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 35 (crashed)
Comment 82 Treeherder Robot 2012-06-03 21:51:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12342686&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-06-03 21:26:22
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 83 Treeherder Robot 2012-06-05 16:24:01 PDT
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=12396986&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-06-05 16:12:33
slave: talos-r3-fed-004

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 84 Treeherder Robot 2012-06-06 02:13:54 PDT
longsonr
https://tbpl.mozilla.org/php/getParsedLog.php?id=12410869&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-06-06 02:05:01
slave: talos-r3-fed-035

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 85 Treeherder Robot 2012-06-06 09:46:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12421576&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-06-06 09:04:09
slave: talos-r3-fed-070

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 86 Treeherder Robot 2012-06-06 11:56:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12426153&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-4/5 on 2012-06-06 11:44:39
slave: talos-r3-fed64-009

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 87 Treeherder Robot 2012-06-06 17:19:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12431970&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-4/5 on 2012-06-06 15:02:26
slave: talos-r3-fed-011

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 89 Treeherder Robot 2012-06-10 02:55:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12517969&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-4/5 on 2012-06-09 09:14:45
slave: talos-r3-fed64-060

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 34 (crashed)
Comment 90 Treeherder Robot 2012-06-11 04:53:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12539232&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-4/5 on 2012-06-10 18:23:08
slave: talos-r3-fed64-032

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 91 Treeherder Robot 2012-06-13 07:48:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12622695&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-06-13 06:58:49
slave: talos-r3-fed64-055

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 92 Treeherder Robot 2012-06-13 07:54:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12623423&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-4/5 on 2012-06-13 07:23:47
slave: talos-r3-fed64-023

440 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 93 Treeherder Robot 2012-06-13 09:25:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12626656&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-06-13 09:11:40
slave: talos-r3-fed-049

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 94 Treeherder Robot 2012-06-13 16:28:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12637484&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora opt test mochitests-4/5 on 2012-06-13 15:31:04
slave: talos-r4-lion-065

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 95 Treeherder Robot 2012-06-13 16:31:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12636680&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-4/5 on 2012-06-13 14:56:22
slave: talos-r3-fed64-057

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 96 Treeherder Robot 2012-06-13 19:06:43 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=12642060&tree=Try
Rev3 Fedora 12 try opt test mochitests-4/5 on 2012-06-13 18:14:20
slave: talos-r3-fed-012

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 37 (crashed)
Comment 97 Treeherder Robot 2012-06-14 05:05:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12656605&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-4/5 on 2012-06-14 04:39:39
slave: talos-r3-fed64-057

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 98 Treeherder Robot 2012-06-15 08:02:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12695620&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey opt test mochitests-4/5 on 2012-06-15 05:53:10
slave: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 99 Treeherder Robot 2012-06-16 07:56:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12726755&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey pgo test mochitests-4/5 on 2012-06-16 05:06:23
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 100 Treeherder Robot 2012-06-19 08:42:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12793674&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-06-19 08:31:33
slave: talos-r3-fed-055

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 101 Treeherder Robot 2012-06-20 03:38:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12821400&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-06-20 03:16:07
slave: talos-r3-fed-057

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 102 Treeherder Robot 2012-06-20 11:20:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12832090&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey opt test mochitests-4/5 on 2012-06-20 09:48:59
slave: talos-r3-fed64-030

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 103 Treeherder Robot 2012-06-20 21:06:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12850000&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-06-20 20:56:31
slave: talos-r3-fed-016

440 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 34 (crashed)
Comment 104 Treeherder Robot 2012-06-21 16:09:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12878560&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey opt test mochitests-4/5 on 2012-06-21 15:46:01
slave: talos-r3-fed64-062

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 105 Treeherder Robot 2012-06-25 15:24:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12980565&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-06-25 15:11:30
slave: talos-r3-fed64-054

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 33 (crashed)
Comment 106 Treeherder Robot 2012-06-25 17:17:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12983719&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-06-25 17:07:39
slave: talos-r3-fed64-004

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 37 (crashed)
Comment 107 Treeherder Robot 2012-06-26 08:18:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13003629&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-06-26 08:04:26
slave: talos-r3-fed64-038

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 108 Treeherder Robot 2012-06-27 04:32:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13032492&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-06-27 04:10:22
slave: talos-r3-fed64-030

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 109 Treeherder Robot 2012-06-27 06:12:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13035742&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-06-27 06:02:47
slave: talos-r3-fed64-031

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 110 Treeherder Robot 2012-06-27 09:33:26 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13041014&tree=Try
Rev4 MacOSX Lion 10.7 try opt test mochitests-4/5 on 2012-06-27 09:09:43
slave: talos-r4-lion-041

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 111 Treeherder Robot 2012-06-27 17:35:20 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13053708&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-4/5 on 2012-06-27 17:17:35
slave: talos-r3-fed-012

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 112 Treeherder Robot 2012-06-28 21:26:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13088311&tree=Services-Central
Rev3 Fedora 12x64 services-central opt test mochitests-4/5 on 2012-06-28 18:34:45
slave: talos-r3-fed64-059

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 113 Treeherder Robot 2012-06-28 23:21:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13093685&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-4/5 on 2012-06-28 23:12:35
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 114 Treeherder Robot 2012-06-29 10:31:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13107836&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-06-29 10:19:12
slave: talos-r3-fed64-045

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 115 Treeherder Robot 2012-06-29 14:27:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13104226&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey pgo test mochitests-4/5 on 2012-06-29 07:00:24
slave: talos-r3-fed64-070

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 116 Treeherder Robot 2012-06-29 15:47:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13115775&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-4/5 on 2012-06-29 15:37:51
slave: talos-r3-fed-004

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 117 Treeherder Robot 2012-06-29 22:12:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13122960&tree=Services-Central
Rev3 Fedora 12x64 services-central pgo test mochitests-4/5 on 2012-06-29 20:12:55
slave: talos-r3-fed64-017

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 37 (crashed)
Comment 118 Treeherder Robot 2012-06-30 05:57:12 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13128577&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-4/5 on 2012-06-30 04:05:22
slave: talos-r3-fed-050

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 119 Treeherder Robot 2012-06-30 07:34:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13133352&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-4/5 on 2012-06-30 07:14:10
slave: talos-r3-fed-004

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 120 Treeherder Robot 2012-06-30 10:33:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13136363&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-4/5 on 2012-06-30 10:22:33
slave: talos-r3-fed-041

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 121 Treeherder Robot 2012-07-02 02:12:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13126478&tree=Services-Central
Rev3 Fedora 12x64 services-central pgo test mochitests-4/5 on 2012-06-30 01:02:33
slave: talos-r3-fed64-027

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 122 Treeherder Robot 2012-07-03 14:28:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13203663&tree=Fx-Team
Rev3 Fedora 12x64 fx-team pgo test mochitests-4/5 on 2012-07-03 13:44:43
slave: talos-r3-fed64-042

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 123 Treeherder Robot 2012-07-03 16:02:35 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13206553&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-4/5 on 2012-07-03 15:34:40
slave: talos-r3-fed64-039

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 124 Treeherder Robot 2012-07-03 19:22:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13212153&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-4/5 on 2012-07-03 19:10:55
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 125 Treeherder Robot 2012-07-04 09:11:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13226601&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-04 08:36:32
slave: talos-r3-fed64-007

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 126 Treeherder Robot 2012-07-04 12:40:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13231462&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey opt test mochitests-4/5 on 2012-07-04 12:09:35
slave: talos-r3-fed64-024

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 127 Treeherder Robot 2012-07-04 22:40:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13242685&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-4/5 on 2012-07-04 22:06:00
slave: talos-r3-fed-043

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 128 Treeherder Robot 2012-07-05 17:27:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13267746&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-4/5 on 2012-07-05 16:17:19
slave: talos-r3-fed-046

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 129 Treeherder Robot 2012-07-06 06:34:32 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13283836&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-4/5 on 2012-07-06 05:07:28
slave: talos-r3-fed64-052

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 34 (crashed)
Comment 130 Treeherder Robot 2012-07-06 12:40:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13283947&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey pgo test mochitests-4/5 on 2012-07-06 05:12:11
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 35 (crashed)
Comment 131 Treeherder Robot 2012-07-07 12:32:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13314225&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey pgo test mochitests-4/5 on 2012-07-07 05:12:30
slave: talos-r3-fed-070

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 132 Treeherder Robot 2012-07-09 05:54:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13351200&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-4/5 on 2012-07-09 05:24:53
slave: talos-r3-fed64-034

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 133 Treeherder Robot 2012-07-09 16:33:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13366593&tree=Profiling
Rev4 MacOSX Lion 10.7 profiling opt test mochitests-4/5 on 2012-07-09 15:39:54
slave: talos-r4-lion-022

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 134 Treeherder Robot 2012-07-09 22:59:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13372985&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey pgo test mochitests-4/5 on 2012-07-09 19:45:13
slave: talos-r3-fed64-062

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 135 Treeherder Robot 2012-07-10 04:44:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13382451&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-4/5 on 2012-07-10 02:26:17
slave: talos-r3-fed-065

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 136 Treeherder Robot 2012-07-10 10:58:15 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13395822&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-4/5 on 2012-07-10 10:42:57
slave: talos-r3-fed64-045

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 137 Treeherder Robot 2012-07-11 03:18:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13412972&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-4/5 on 2012-07-10 21:33:10
slave: talos-r3-fed64-009

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 37 (crashed)
Comment 138 Treeherder Robot 2012-07-11 15:01:53 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13437470&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-4/5 on 2012-07-11 14:16:29
slave: talos-r3-fed-035

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 139 Treeherder Robot 2012-07-11 21:51:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13447146&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-11 21:37:32
slave: talos-r3-fed64-042

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 140 Treeherder Robot 2012-07-12 02:10:55 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13452129&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-12 01:33:21
slave: talos-r3-fed64-027

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 141 Treeherder Robot 2012-07-12 06:40:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13451896&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey pgo test mochitests-4/5 on 2012-07-12 01:20:58
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 142 Treeherder Robot 2012-07-14 19:21:52 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13528772&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-4/5 on 2012-07-14 06:16:50
slave: talos-r3-fed-060

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 143 Treeherder Robot 2012-07-15 11:58:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13555928&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-15 11:34:04
slave: talos-r3-fed64-016

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 144 Treeherder Robot 2012-07-16 02:31:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13517672&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-4/5 on 2012-07-13 22:01:49
slave: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 145 Treeherder Robot 2012-07-16 02:32:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13531155&tree=Profiling
Rev3 Fedora 12x64 profiling opt test mochitests-4/5 on 2012-07-14 07:45:59
slave: talos-r3-fed64-053

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 32 (crashed)
Comment 146 Treeherder Robot 2012-07-17 19:33:10 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13619778&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-07-17 18:39:00
slave: talos-r3-fed-006

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 147 Treeherder Robot 2012-07-18 03:10:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13625886&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-17 23:04:57
slave: talos-r3-fed64-012

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 148 Treeherder Robot 2012-07-18 14:06:09 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13644987&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-18 12:50:17
slave: talos-r3-fed64-015

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 37 (crashed)
Comment 149 Treeherder Robot 2012-07-19 04:26:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13643857&tree=Birch
Rev3 Fedora 12x64 birch opt test mochitests-4/5 on 2012-07-18 12:05:04
slave: talos-r3-fed64-071

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 150 Treeherder Robot 2012-07-19 06:35:36 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13670716&tree=Profiling
Rev3 Fedora 12 profiling opt test mochitests-4/5 on 2012-07-19 06:09:45
slave: talos-r3-fed-025

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 151 Treeherder Robot 2012-07-19 07:06:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13669410&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-4/5 on 2012-07-19 05:31:38
slave: talos-r3-fed-070

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 152 Treeherder Robot 2012-07-19 12:06:24 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13679170&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-4/5 on 2012-07-19 11:58:29
slave: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 153 Treeherder Robot 2012-07-19 15:40:50 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13682705&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-19 14:08:10
slave: talos-r3-fed64-011

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 154 Treeherder Robot 2012-07-20 07:13:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13706390&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-4/5 on 2012-07-20 05:30:09
slave: talos-r3-fed-068

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 155 Treeherder Robot 2012-07-20 14:13:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13718901&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-4/5 on 2012-07-20 13:16:37
slave: talos-r3-fed-056

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 156 Treeherder Robot 2012-07-20 14:18:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13719458&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-20 13:38:52
slave: talos-r3-fed64-063

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 37 (crashed)
Comment 157 Treeherder Robot 2012-07-20 14:19:23 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13718397&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-07-20 12:58:32
slave: talos-r3-fed-016

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 158 Treeherder Robot 2012-07-20 14:54:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13715483&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-07-20 11:11:56
slave: talos-r3-fed-035

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 159 Treeherder Robot 2012-07-20 17:16:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13724017&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-07-20 16:43:13
slave: talos-r3-fed-027

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 37 (crashed)
Comment 160 Treeherder Robot 2012-07-21 06:11:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13735281&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-4/5 on 2012-07-21 04:28:09
slave: talos-r3-fed-003

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 161 Treeherder Robot 2012-07-21 09:32:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13740533&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-07-21 09:22:23
slave: talos-r3-fed-042

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 162 Treeherder Robot 2012-07-21 11:54:57 PDT
mcmanus
https://tbpl.mozilla.org/php/getParsedLog.php?id=13742399&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-4/5 on 2012-07-21 11:46:08
slave: talos-r3-fed64-060

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 42 (crashed)
Comment 163 Treeherder Robot 2012-07-21 12:02:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13742518&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-07-21 11:52:56
slave: talos-r3-fed-038

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 164 Treeherder Robot 2012-07-21 13:18:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13743881&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-4/5 on 2012-07-21 13:11:10
slave: talos-r3-fed-022

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 165 Treeherder Robot 2012-07-21 13:32:25 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13743846&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-4/5 on 2012-07-21 13:08:22
slave: talos-r3-fed-019

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 166 Treeherder Robot 2012-07-21 19:44:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13747293&tree=Firefox
Rev3 Fedora 12x64 mozilla-central pgo test mochitests-4/5 on 2012-07-21 19:25:33
slave: talos-r3-fed64-068

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 36 (crashed)
Comment 167 Treeherder Robot 2012-07-22 02:24:44 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13749315&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-4/5 on 2012-07-22 02:05:04
slave: talos-r3-fed64-065

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 36 (crashed)
Comment 168 Treeherder Robot 2012-07-22 05:41:43 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13752324&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-22 05:24:10
slave: talos-r3-fed64-004

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 169 Treeherder Robot 2012-07-22 08:17:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13749717&tree=Birch
Rev3 Fedora 12x64 birch opt test mochitests-4/5 on 2012-07-22 02:30:24
slave: talos-r3-fed64-044

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 170 Treeherder Robot 2012-07-22 10:05:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13756382&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-4/5 on 2012-07-22 09:55:12
slave: talos-r3-fed64-069

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 33 (crashed)
Comment 171 Treeherder Robot 2012-07-22 10:47:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13756674&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-4/5 on 2012-07-22 10:40:09
slave: talos-r3-fed64-016

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 172 Treeherder Robot 2012-07-22 16:10:19 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13758714&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-22 14:26:04
slave: talos-r3-fed64-064

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 38 (crashed)
Comment 173 Treeherder Robot 2012-07-23 02:03:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13765804&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-4/5 on 2012-07-23 01:17:57
slave: talos-r3-fed-037

1124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 174 Treeherder Robot 2012-07-23 02:09:58 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13762237&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-22 20:05:37
slave: talos-r3-fed64-048

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 175 Treeherder Robot 2012-07-23 04:11:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13767908&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-23 03:55:10
slave: talos-r3-fed64-050

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 176 Treeherder Robot 2012-07-23 04:48:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13762313&tree=Birch
Rev3 Fedora 12x64 birch opt test mochitests-4/5 on 2012-07-22 20:10:10
slave: talos-r3-fed64-036

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 177 Treeherder Robot 2012-07-23 05:09:31 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13768956&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-4/5 on 2012-07-23 04:37:33
slave: talos-r3-fed64-048

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 178 Treeherder Robot 2012-07-23 07:04:17 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13771361&tree=Try
Rev3 Fedora 12x64 try opt test mochitests-4/5 on 2012-07-23 06:41:08
slave: talos-r3-fed64-050

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 179 Treeherder Robot 2012-07-23 07:26:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13771711&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-4/5 on 2012-07-23 07:14:10
slave: talos-r3-fed64-008

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 42 (crashed)
Comment 180 Treeherder Robot 2012-07-23 09:21:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13774536&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-23 09:13:57
slave: talos-r3-fed64-039

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 181 Treeherder Robot 2012-07-23 09:55:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13775347&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-23 09:40:31
slave: talos-r3-fed64-020

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 182 Treeherder Robot 2012-07-23 11:46:42 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13777163&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-23 10:58:22
slave: talos-r3-fed64-022

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 183 Treeherder Robot 2012-07-23 15:49:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13781062&tree=Fx-Team
Rev3 Fedora 12 fx-team pgo test mochitests-4/5 on 2012-07-23 13:32:37
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 184 Treeherder Robot 2012-07-23 15:54:42 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13783096&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-4/5 on 2012-07-23 14:52:45
slave: talos-r3-fed64-014

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 34 (crashed)
Comment 185 Treeherder Robot 2012-07-23 17:11:00 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13777308&tree=UX
Rev3 Fedora 12x64 ux opt test mochitests-4/5 on 2012-07-23 11:04:34
slave: talos-r3-fed64-068

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 34 (crashed)
Comment 186 Treeherder Robot 2012-07-23 18:19:23 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13776465&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-4/5 on 2012-07-23 10:29:46
slave: talos-r3-fed-048

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 187 Treeherder Robot 2012-07-23 20:46:25 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13791631&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-4/5 on 2012-07-23 20:33:14
slave: talos-r3-fed64-009

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 32 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 188 Treeherder Robot 2012-07-24 01:56:18 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13790287&tree=Ionmonkey
Rev3 Fedora 12 ionmonkey pgo test mochitests-4/5 on 2012-07-23 19:35:46
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 189 Treeherder Robot 2012-07-24 02:06:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13795779&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-4/5 on 2012-07-23 23:59:14
slave: talos-r3-fed64-031

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 35 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 190 Treeherder Robot 2012-07-24 02:07:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13794629&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-23 22:56:50
slave: talos-r3-fed64-059

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 40 (crashed)
Comment 191 Treeherder Robot 2012-07-24 02:49:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13798109&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-24 02:27:22
slave: talos-r3-fed64-013

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 42 (crashed)
Comment 192 Treeherder Robot 2012-07-24 04:46:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13800830&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-4/5 on 2012-07-24 04:26:14
slave: talos-r3-fed64-032

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 193 Treeherder Robot 2012-07-24 07:31:09 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13804059&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test mochitests-4/5 on 2012-07-24 07:12:32
slave: talos-r3-fed-026

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 33 (crashed)
Comment 194 Treeherder Robot 2012-07-24 07:37:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13804230&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-4/5 on 2012-07-24 07:21:37
slave: talos-r3-fed64-024

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 34 (crashed)
Comment 195 Treeherder Robot 2012-07-24 09:40:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13807237&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-07-24 09:27:50
slave: talos-r3-fed-035

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 38 (crashed)
Comment 196 Treeherder Robot 2012-07-24 12:16:06 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13809872&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-24 11:03:23
slave: talos-r3-fed64-041

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 35 (crashed)
Comment 197 Treeherder Robot 2012-07-24 12:41:05 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13808412&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-07-24 10:10:47
slave: talos-r3-fed-049

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 32 (crashed)
Comment 198 Treeherder Robot 2012-07-24 12:49:05 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13807353&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-24 09:32:03
slave: talos-r3-fed64-003

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 41 (crashed)
Comment 199 Treeherder Robot 2012-07-24 13:59:37 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13813268&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-4/5 on 2012-07-24 13:18:50
slave: talos-r3-fed64-025

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 33 (crashed)
Comment 200 Treeherder Robot 2012-07-24 14:04:51 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13813707&tree=Firefox
Rev3 Fedora 12 mozilla-central pgo test mochitests-4/5 on 2012-07-24 13:34:40
slave: talos-r3-fed-073

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 201 Treeherder Robot 2012-07-24 14:25:27 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13814371&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound opt test mochitests-4/5 on 2012-07-24 13:57:18
slave: talos-r3-fed-042

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 31 (crashed)
Comment 202 Treeherder Robot 2012-07-25 00:02:23 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=13827629&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-24 22:59:55
slave: talos-r3-fed64-003

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 32 (crashed)
Comment 203 Treeherder Robot 2012-07-25 01:18:23 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13830094&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-4/5 on 2012-07-25 00:58:42
slave: talos-r3-fed64-003

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 204 Treeherder Robot 2012-07-25 03:25:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13831600&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta pgo test mochitests-4/5 on 2012-07-25 02:14:00
slave: talos-r3-fed64-007

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 33 (crashed)
Comment 205 Treeherder Robot 2012-07-25 04:00:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13833617&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-25 03:44:41
slave: talos-r3-fed64-008

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 206 Treeherder Robot 2012-07-25 04:04:11 PDT
jonco
https://tbpl.mozilla.org/php/getParsedLog.php?id=13833617&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound opt test mochitests-4/5 on 2012-07-25 03:44:41
slave: talos-r3-fed64-008

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 207 Treeherder Robot 2012-07-25 07:41:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13838534&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-4/5 on 2012-07-25 07:24:27
slave: talos-r3-fed64-042

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 208 Treeherder Robot 2012-07-25 07:41:32 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13838534&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound pgo test mochitests-4/5 on 2012-07-25 07:24:27
slave: talos-r3-fed64-042

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 209 Treeherder Robot 2012-07-25 07:52:47 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=13838855&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-4/5 on 2012-07-25 07:41:34
slave: talos-r3-fed64-009

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 210 Treeherder Robot 2012-07-25 07:52:58 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=13838855&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-4/5 on 2012-07-25 07:41:34
slave: talos-r3-fed64-009

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 211 :Ms2ger 2012-07-25 07:56:26 PDT
Created attachment 645763 [details] [diff] [review]
Null-check

As khuey said in comment 3, this needs a null check.
Comment 212 Treeherder Robot 2012-07-25 09:06:31 PDT
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=13840690&tree=Firefox
Rev3 Fedora 12x64 mozilla-central opt test mochitests-4/5 on 2012-07-25 08:58:50
slave: talos-r3-fed64-003

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 213 Ben Turner (not reading bugmail, use the needinfo flag!) 2012-07-25 11:01:35 PDT
Comment on attachment 645763 [details] [diff] [review]
Null-check

Review of attachment 645763 [details] [diff] [review]:
-----------------------------------------------------------------

I think this is ok. It's a little unclear how we end up in this situation, but I think what happens is that we're crashing in the second (or third) call to DispatchPrematureAbortEvents because the first call's event code ran a WorkerControlRunnable that started shutting down the worker.

It would probably be more correct to continue asserting mProxy in DispatchPrematureAbortEvents and then bailing out early if mProxy goes null in MaybeDispatchPrematureAbortEvents after the first (or second) call to DispatchPrematureAbortEvents. But this is less code and will probably work just as well.
Comment 214 Treeherder Robot 2012-07-25 12:58:02 PDT
paul
https://tbpl.mozilla.org/php/getParsedLog.php?id=13845935&tree=Fx-Team
Rev3 Fedora 12x64 fx-team opt test mochitests-4/5 on 2012-07-25 12:06:52
slave: talos-r3-fed64-026

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 35 (crashed)
Comment 216 Treeherder Robot 2012-07-25 13:53:15 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13848874&tree=Try
Rev3 Fedora 12 try opt test mochitests-4/5 on 2012-07-25 13:42:50
slave: talos-r3-fed-008

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 217 Treeherder Robot 2012-07-26 04:36:50 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13853063&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-4/5 on 2012-07-25 16:01:17
slave: talos-r3-fed-017

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 34 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 218 Treeherder Robot 2012-07-26 04:37:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13848898&tree=Services-Central
Rev3 Fedora 12 services-central pgo test mochitests-4/5 on 2012-07-25 13:43:43
slave: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 36 (crashed)
Comment 219 Ed Morley [:emorley] 2012-07-26 05:09:59 PDT
https://hg.mozilla.org/mozilla-central/rev/ed387f7259d8
Comment 220 Treeherder Robot 2012-07-29 17:43:41 PDT
birtles
https://tbpl.mozilla.org/php/getParsedLog.php?id=13953204&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-4/5 on 2012-07-29 17:28:12
slave: talos-r3-fed-053

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 26 (crashed)
Comment 221 Treeherder Robot 2012-07-30 06:41:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13966784&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-4/5 on 2012-07-30 05:49:37
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 30 (crashed)
Comment 222 Treeherder Robot 2012-07-31 20:19:43 PDT
felipe
https://tbpl.mozilla.org/php/getParsedLog.php?id=14021364&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-4/5 on 2012-07-31 19:09:00
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 28 (crashed)
Comment 223 Treeherder Robot 2012-08-01 01:20:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14024359&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-4/5 on 2012-07-31 21:06:57
slave: talos-r3-fed-055

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 29 (crashed)
Comment 224 Treeherder Robot 2012-08-01 01:20:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14023225&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test mochitests-4/5 on 2012-07-31 20:20:11
slave: talos-r3-fed-057

440 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | This test left crash dumps behind, but we weren't expecting it to!
TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_timeout.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_timeout.html | application crashed (minidump found)
Thread 25 (crashed)
Comment 225 Ed Morley [:emorley] 2012-08-01 01:22:40 PDT
Bent, would this be ok to backport to aurora/beta? :-)
Comment 226 Treeherder Robot 2012-08-03 16:31:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14110334&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test mochitests-4/5 on 2012-08-03 15:35:22
slave: talos-r3-fed64-031

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 24 (crashed)
Comment 227 Treeherder Robot 2012-08-09 13:10:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14267032&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-4/5 on 2012-08-09 12:10:30
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 32 (crashed)
Comment 228 Ed Morley [:emorley] 2012-08-13 04:36:36 PDT
Comment on attachment 645763 [details] [diff] [review]
Null-check

[Approval Request Comment]
Bug caused by (feature/regressing bug #): Unknown
User impact if declined: Higher rates of [orange], possible crashes.
Testing completed (on m-c, etc.): m-c
Risk to taking this patch (and alternatives if risky): Low (null-check)
String or UUID changes made by this patch: None
Comment 229 Treeherder Robot 2012-08-13 06:53:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14338508&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora pgo test mochitests-4/5 on 2012-08-13 05:27:24
slave: talos-r3-fed-004

TEST-UNEXPECTED-FAIL | /tests/dom/workers/test/test_xhr_implicit_cancel.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/dom/workers/test/test_xhr_implicit_cancel.html | application crashed (minidump found)
Thread 27 (crashed)
Comment 230 Lukas Blakk [:lsblakk] use ?needinfo 2012-08-13 10:58:02 PDT
Comment on attachment 645763 [details] [diff] [review]
Null-check

null-check, low risk. approving for branches.
Comment 233 Ed Morley [:emorley] 2012-08-28 01:29:42 PDT
Ioana, please can you exclude all bugs that have [orange] in their whiteboard, from QA triage. I mentioned this in another bug a while back, but presume the QA saved searches were not updated. Thanks! :-)
Comment 234 Ioana (away) 2012-08-28 01:35:02 PDT
(In reply to Ed Morley (27th Aug is UK public holiday, back 28th) [:edmorley] from comment #233)
> Ioana, please can you exclude all bugs that have [orange] in their
> whiteboard, from QA triage. I mentioned this in another bug a while back,
> but presume the QA saved searches were not updated. Thanks! :-)

Thanks for the reminder Ed. You are right, not all searches were updated. I'll make sure to send an email and let everyone know they should update them.
Comment 235 Ed Morley [:emorley] 2012-08-28 01:44:53 PDT
(In reply to Ioana Budnar [QA] from comment #234)
> Thanks for the reminder Ed. You are right, not all searches were updated.
> I'll make sure to send an email and let everyone know they should update
> them.

Thank you :-D

Note You need to log in before you can comment on or make changes to this bug.